首页 新闻 搜索 专区 学院

direct开发

0
悬赏园豆:20 [待解决问题]

win7下可不可以同时安装direct9和direct11的SDK,?我已经自己安装11,但做个小东西时要9,求解,……

k-frank的主页 k-frank | 初学一级 | 园豆:185
提问于:2011-11-12 13:41
< >
分享
所有回答(2)
1

可以。开发DX9只需要它的库文件和头文件,所以完全不存在冲突的问题。

在这里下载9所需要的头文件和库文件(VC用)

http://resource.gameres.com/dx9sdk.zip

bombless | 园豆:180 (初学一级) | 2011-11-12 19:55
0

可以,推荐10年6月的SDK,从9到11都有。

其他参考楼上。

 

 

 

 

碧落星痕 | 园豆:708 (小虾三级) | 2011-11-29 16:41
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册